{"shows":
[
  {
    "Name": "Blind Dance Radio",
    "subName": "DJ Artin",
    "background": "Blind_Dance_Radio",
    "cover": "https://static.tbrnet.de/images/funfm/shows/Blind_Dance_Radio/Cover.png",
    "streaming": "https://hearthis.at/timbruenjes/ffm-bdr-230122/listen.mp3?s=VxH",
    "description": "Diese Radioshow, beschäftigt sich mit der aktuellen Musik aus der House- und Elektroszene."
  },
  {
    "Name": "Die Hörercharts",
    "subName": "Eure Top 20",
    "background": "Die_Hoerercharts2",
    "cover": "https://static.tbrnet.de/images/funfm/shows/Die_Hoerercharts/Cover.png",
    "streaming": "https://hearthis.at/timbruenjes/ffm-hcr-240122/listen.mp3?s=t6a",
    "description": "Eure Top20 präsentiert von Chris, für die ihr gevotet habt."
  },
  {
    "Name": "90s Flashback",
    "subName": "#Throwback",
    "background": "90s_Flashback",
    "cover": "https://static.tbrnet.de/images/funfm/shows/90s_Flashback/Cover.png",
    "streaming": "",
    "description": "Alle zwei Wochen präsentiert Philip Neuber euch 3 Stunden lang die besten Songs der 90er."
  },
  {
    "Name": "Top 20 Countdown",
    "subName": "Mit Ted & Felix",
    "background": "Top20_Countdown",
    "cover": "https://static.tbrnet.de/images/funfm/shows/Top20_Countdown/Cover.png",
    "streaming": "https://hearthis.at/timbruenjes/ffm-top20-230122/listen.mp3?s=Wrl",
    "description": "Jede Woche neu, präsentieren euch Ted und Felix die Downloadcharts der Woche."
  },
  {
    "Name": "Die Weekendshow",
    "subName": "Jeden Freitag",
    "background": "Weekendshow",
    "cover": "https://static.tbrnet.de/images/funfm/shows/Weekendshow/Cover.png",
    "streaming": "",
    "description": "Wir starten mit Euch in das Wochenende mit den besten Hits der 90er und frühen 2000er Jahre."
  },
  {
    "Name": "Ravin' Rock",
    "subName": "Mashups, Remixe & Co.",
    "background": "Ravin_Rock",
    "cover": "https://static.tbrnet.de/images/funfm/shows/Ravin_Rock/Cover.png",
    "streaming": "https://hearthis.at/timbruenjes/ffm-rvr-190122/listen.mp3?s=jNs",
    "description": "Mashups, Remixe, Coverversionen und andere Leckerbissen, quer durch alle Jahrzehnte und Musikgenres, von Rave bis Rock!"
  },
  {
    "Name": "Global Entry",
    "subName": "Underground-Dance-Musik",
    "background": "Global_Entry",
    "cover": "https://static.tbrnet.de/images/funfm/shows/Global_Entry/Cover.png",
    "streaming": "https://hearthis.at/timbruenjes/ffm-gle-20012/listen.mp3?s=t0l",
    "description": "Global Entry ist dein Ticket für die faszinierendsten Sounds der Underground-Dance-Musik aus der ganzen Welt."
  },
  {
    "Name": "House Couture Radioshow",
    "subName": "DJ Stefano Prada",
    "background": "House_Couture_Radioshow",
    "cover": "https://static.tbrnet.de/images/funfm/shows/House_Couture_Radioshow/Cover.png",
    "streaming": "https://hearthis.at/timbruenjes/ffm-hr-220122/listen.mp3?s=XLV",
    "description": "Eine Stunde lang gibt es das beste aus House, Pop-House und Electro-House."
  },
  {
    "Name": "Jazzlounge",
    "subName": "Die ganz besondere Sendung",
    "background": "Jazzlounge",
    "cover": "https://static.tbrnet.de/images/funfm/shows/Jazzlounge/Cover.png",
    "streaming": "https://hearthis.at/timbruenjes/ffm-jzl01250122/listen.mp3?s=Fd4",
    "description": "Die ganz besondere Sendung bei FUN FM."
  }
]
}